import e from "../interrupt.js";
//#region ../../node_modules/d3-transition/src/selection/interrupt.js
function t(t) {
	return this.each(function() {
		e(this, t);
	});
}
//#endregion
export { t as default };
